﻿* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

body {
    background-color: silver;
}

.container {
    background-color: #fff;
}

.site-header {
    /*color: #F2EFDC;*/
    padding: 10px;
}

.user-status a a:visited {
    color: orangered;
}

.user-status a:active a:hover {
    color: red;
}

.site-status {
    margin-top: 10px;
    /*color: white;*/
}

.site-footer {
    background-color: #363636;
    color: #fff;
}

    .site-footer footer {
        margin: 10px;
    }

.site-body {
    color: #404040;
    padding: 10px;
}

.site-username-status {
    list-style-type: none;
    display: inline;
}

.site-login {
}

.home-consumer {
    /*background-color: #888888;*/
}

.home-contractor {
    /*background-color:#888666;*/
}

.dashboard-btn {
    margin-top: 15px;
}

.thumbnail_max_size {
    max-height: 100px;
}

.strike {
    text-decoration: line-through;
}



.margin-top-5 {
    margin-top: 5px;
}

.margin-left-5 {
    margin-left: 5px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-5 {
    margin: 5px;
}

.session-alert {
    width: 100%;
    margin-top: 5px;
}

.session-alert-btn-wrapper {
    padding: 10px;
}

.nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}

.green {
    color: green;
}

.panel-collapse > .list-group .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.panel-collapse > .list-group .list-group-item {
    border-width: 1px 0;
}

.panel-collapse > .list-group {
    margin-bottom: 0;
}

.panel-collapse .list-group-item {
    border-radius: 0;
}

.panel-collapse .list-group .list-group {
    margin: 0;
    margin-top: 10px;
}

.panel-collapse .list-group-item li.list-group-item {
    margin: 0 -15px;
    border-top: 1px solid #ddd;
    border-bottom: 0;
    padding-left: 30px;
}

    .panel-collapse .list-group-item li.list-group-item:last-child {
        padding-bottom: 0;
    }

.panel-collapse div.list-group div.list-group {
    margin: 0;
}

.panel-collapse div.list-group .list-group a.list-group-item {
    border-top: 1px solid #ddd;
    border-bottom: 0;
    padding-left: 30px;
}

.linkMenu {
    color: #428bca;
    text-decoration: none;
    cursor: pointer;
}

.linkMenu:hover {
    color: #2a6496;
    text-decoration: underline;
    cursor: pointer;
}

.noPaddingLeftRight {
    padding-left: 0px;
    padding-right: 0px;
}